UHCI(4)

NAME
uhci - USB Universal Host Controller Interface

SYNOPSIS
uhci* at cardbus?
uhci* at pci?
usb* at uhci?

DESCRIPTION
The uhci driver provides support for USB Universal Host Controller Interface, which provides an interface to usb(4) devices.

SEE ALSO
cardbus(4), ehci(4), intro(4), ohci(4), pci(4), usb(4)

HISTORY
The uhci driver appeared in OpenBSD 2.7.